This is a live mirror of the Perl 5 development currently hosted at https://github.com/perl/perl5
Update ExtUtils-Install to CPAN version 2.04
authorChris 'BinGOs' Williams <chris@bingosnet.co.uk>
Tue, 16 Sep 2014 12:12:40 +0000 (13:12 +0100)
committerChris 'BinGOs' Williams <chris@bingosnet.co.uk>
Tue, 16 Sep 2014 12:12:40 +0000 (13:12 +0100)
  [DELTA]

2.04

- Cosmetic change as forgot to update version information in POD on last two
  releases

2.02

- Reverted change to pm_to_blib that causes write-only directory paths to
  be created

2.00

- Formal release to change META information and synchronise versioning

Porting/Maintainers.pl
cpan/ExtUtils-Install/lib/ExtUtils/Install.pm
cpan/ExtUtils-Install/lib/ExtUtils/Installed.pm
cpan/ExtUtils-Install/lib/ExtUtils/Packlist.pm

index 70a1888..8f30a74 100755 (executable)
@@ -457,7 +457,7 @@ use File::Glob qw(:case);
     },
 
     'ExtUtils::Install' => {
-        'DISTRIBUTION' => 'BINGOS/ExtUtils-Install-1.68.tar.gz',
+        'DISTRIBUTION' => 'BINGOS/ExtUtils-Install-2.04.tar.gz',
         'FILES'        => q[cpan/ExtUtils-Install],
         'EXCLUDED'     => [
             qw( t/lib/Test/Builder.pm
index 85fe1c9..1e8ac4c 100644 (file)
@@ -38,11 +38,11 @@ ExtUtils::Install - install files from here to there
 
 =head1 VERSION
 
-1.68
+2.04
 
 =cut
 
-$VERSION = '1.68';  # <-- do not forget to update the POD section just above this line!
+$VERSION = '2.04';  # <-- do not forget to update the POD section just above this line!
 $VERSION = eval $VERSION;
 
 =pod
index a62de6e..061c329 100644 (file)
@@ -17,7 +17,7 @@ my $DOSISH = ($^O =~ /^(MSWin\d\d|os2|dos|mint)$/);
 require VMS::Filespec if $Is_VMS;
 
 use vars qw($VERSION);
-$VERSION = '1.999005';
+$VERSION = '2.04';
 $VERSION = eval $VERSION;
 
 sub _is_prefix {
index 8323725..c1ab002 100644 (file)
@@ -5,7 +5,7 @@ use strict;
 use Carp qw();
 use Config;
 use vars qw($VERSION $Relocations);
-$VERSION = '1.48';
+$VERSION = '2.04';
 $VERSION = eval $VERSION;
 
 # Used for generating filehandle globs.  IO::File might not be available!